Anonymous Login
2019-11-17 16:34 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000715Pending RequestsEventspublic2014-08-16 18:58
Reporterelforesto 
Assigned To 
PrioritynormalSeveritytweakReproducibilityN/A
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000715: Allow user-defined starting day of week
DescriptionCurrently, w2p assumes a week of Mon-Sun in the default English localization when displaying a calendar. This doesn't make sense for most North American Users since the standard in the US and Canada is a Sun-Sat week. This is a request to allow the user and/or administrator to pick their starting day of the week to be used in any calendar.
Tagscalendar, i18n, localization
Attached Files

-Relationships
has duplicate 0000390closedcaseydk Configure first day of week - Monday 
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-02-07 14:53 elforesto New Issue
2011-02-07 14:54 elforesto Tag Attached: calendar
2011-02-07 14:54 elforesto Tag Attached: i18n
2011-02-07 14:54 elforesto Tag Attached: localization
2011-02-24 01:10 caseydk Relationship added has duplicate 0000390
2011-02-24 01:10 caseydk Project Pending Requests => v2.4 Release (Closed)
2011-06-25 23:49 caseydk Project v2.4 Release (Closed) => Pending Requests
2014-08-16 18:15 caseydk Category General => Calendar
2014-08-16 18:58 caseydk Category Calendar => Events
+Issue History